Recommended way to install multiple PHP-Versions on ISPc3

Discussion in 'Installation/Configuration' started by suther, Mar 27, 2016.

  1. suther

    suther Member

    I have Debian Wheezy with Apache 2.2.22 and PHP 5.4.45.
    Now I wan't to install additional PHP-Versions like 5.5, 5.6...
    What is the recommended way to do this?
  2. till

    till Super Moderator Staff Member ISPConfig Developer

Share This Page